/* 2026년 추가 사항 */


/* 커버에 테마 타이틀 적용 */
#recent::before {
    display: none;
}

#recent .vol-title {
    overflow: hidden;
    position: relative;
    height: 50px;
    text-align: center;
    font-family: 'Pretendard', sans-serif;
    font-size: 1.75em;
    font-style: normal;
    font-weight: 700;
    line-height: 175%;
    display: block;
}

#recent .vol-title::before {
    content: 'VOLUME ' attr(data-vol);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 1;
    transition: top 0.6s, opacity 0.6s;
}

#recent .vol-title.theme-in::before {
    opacity: 0;
    top: 50px;
}

#recent .vol-title span.lang {
    position: absolute;
    display: block;
    opacity: 0;
    top: -50px;
    left: 0;
    width: 100%;
    transition: top 0.6s, opacity 0.6s;
}

#recent .vol-title.theme-in span.lang {
    opacity: 1;
    top: 0px;
}

#recent .vol-title[data-lang="ko"] span.lang.en,
#recent .vol-title[data-lang="en"] span.lang.ko {
    display: none;
}

/* 볼륨 인덱스에 signal 스타일 적용 */
#vol-index li.signal {
    font-style: italic;
    text-decoration: underline;
    font-weight: 300;
}

.post.fixed[data-cat="Signal"]>.title {
    font-style: italic;
    font-weight: 300;
}

/* 인덱스에 볼륨 테마 추가 */

#vol-index {
    transition: opacity 0.6s;
}

#index-container {
    background-color: transparent !important;
}

#index-container.add-theme #vol-index {
    opacity: 0;
}

#vol-index li.theme {
    display: none;
}

.post.theme-post .title {
    font-size: 1.75em;
    line-height: 1.35em;
    font-weight: 700;
    font-family: 'KiaSignature', sans-serif;
    margin-bottom: 1.5em;
    color: #000;
}

.post.theme-post .excerpt {
    margin-right: 335px;
    font-family: "Noto Sans KR", sans-serif;
    height: auto;
    line-height: 1.55em;
    color: var(--black-text);
}

.post.theme-post .excerpt p {
    font-size: 1.2rem;
    line-height: 1.75em;
    font-weight: 600;
    word-break: keep-all;
}

.post.theme-post .excerpt ul {
    padding: 1em 0;
    margin-top: 3.5em;
    /* border-top: 1px solid var(--gray-text);
    border-bottom: 1px solid var(--gray-text); */
    font-size: 0.85rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0px 35px;
}

.post.theme-post .excerpt li {
    padding: 0.95em 0;
    line-height: 1.55em;
    word-break: break-all;
    text-align: justify;
    cursor: pointer;
    transition: opacity 0.6s;
}

body:not(.mobile) .post.theme-post .excerpt ul:hover li:not(:hover) {
    opacity: 0.35;
}

body:not(.mobile) .post.theme-post .excerpt ul:hover li:hover strong::before {
    animation-iteration-count: infinite;
    /* animation-timing-function: ease-in-out; */
    animation-name: blink;
    animation-duration: 0.8s;
}

.post.theme-post .excerpt li strong {
    margin-bottom: 0.75em;
    display: inline-block;
    min-height: 2.8em;
    font-weight: 800;
    font-size: 1rem;
    padding-left: 15px;
    position: relative;
}

.post.theme-post .excerpt li strong::before {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    width: 2px;
    height: calc(100% - 8px);
    background: var(--black-text);
}

.post.theme-post .excerpt li strong label {
    font-family: 'Pretendard', sans-serif;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 0.85em;
    margin-bottom: 0.2em;
    display: inline-block;
}

/* 하위 인터뷰 카테고리 포스트 설정 */

.post.sub-cat {
    display: none;
}


@media all and (max-width: 580px) {

    .post.theme-post .excerpt {
        margin-right: 0;
    }

    .post.theme-post .title {
        font-size: 1.2rem;
    }

    .post.theme-post .excerpt {
        margin-right: 0;
    }

    .post.theme-post .excerpt p {
        font-size: 1rem;
    }

    .post.theme-post .excerpt ul {
        display: block;
    }
}